@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');

body{
  margin:0;
  padding:0;
  color: #7a0112;
    font-family: "Plus Jakarta Sans", sans-serif;


}

@font-face {
  font-family: 'La Gagliane.otf';
  src: url('fonts/La Gagliane.otf') format('woff'),
  url('fonts/La Gagliane.otf') format('truetype');
  font-display: swap;
}

.main{
  margin: auto;
  padding: 0;
  width: 90%;
}
a{
  color: #000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}
h1{margin:0px;}
h2{margin:0px;}
h3{margin:0px;}
h4{margin:0px;}
h5{margin:0px;}
h6{margin:0px;}

.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}
p{
  padding:0;
  margin:0;
}


/* START HEADER SECTION */

/* start top head section */ 

.tophead-section{
  position: relative;
  padding: 10px 0 11px;
}
.tophead{
  padding: 0px 0px 0px;

}
.topleft{
   padding: 0;
   position: relative;
   text-align: center;
}
.topleft a{
  color: #000;
  font-size: 30px;
  padding: 10px 0 0 0;
  display: block;
  text-transform: capitalize;
  font-weight: 600;
  position:relative;
}

.topleft a b{
  background: linear-gradient(to right, #ad5389, rgb(60, 16, 83));
  content:"";
  position: absolute;
  display: block;
  height: 60px;
  top: 20px;
  width: 60px;
  border-radius:50%;
  line-height: 63px;
  right: 30px;
  animation: dot-grow 1.6s linear infinite;
  text-align: center;
}
@keyframes dot-grow {
  0% { box-shadow: 0 0 0px 10px #ffffff33; }
  50% { box-shadow: 0 0 0px 0px #ffffff33;}
  100% { box-shadow: 0 0 0px 10px #ffffff33; }
}
.topleft a b .bi{
  height: 1.8rem;
  width: 1.8rem;
}
.topright span{
  background: #a95187;
  border-radius: 0 0px 30px 30px;
  font-size: 17px;
  padding: 6px 0px;
  font-weight: 500;
  display: block;
  color: #000;
  text-align: center;
}
.topright span b .bi{
  height: 1.4rem;
  width: 1.4rem;
  color: #ad5389;
  margin: 0px 0 -1px;
}
.topright span b{
  display: inline-block;
}
.cen-design{
}
.head-logo1{
  padding: 0px 0 8px 0;
  text-align: left;
  margin:  0 0;
}

.head-logo2 img{
  height: 100px;
  margin: -10px 0 0px;
}
.head-navigation1{}

/* end top head section */ 


.headtop ul li{
  padding: 0px 6px 0;
  font-size: 30px;
  font-weight: 700;
  list-style: none;
  position: relative;
  color: #000000;
  display: inline-block;
}
.headtop li a{color: #000000;}
.headtop li:nth-child(2) a{
  font-size: 19px;
  font-weight: 500;
  color: #ffffff;
  text-transform: capitalize;
  background: #1ebab9;
  border-radius: 40px;
  padding: 7px 30px 10px;
}
.headtop li a img{
  height: 34px;
  animation: blkk 0.9s infinite ease-in-out;
}
.whatsapp-top{
  position: absolute;
  bottom: 0px;
  right: 110px;
  z-index: 9999999;
}
.whatsapp-top a img{
  height: 34px;
  margin: 3px auto 0;
  display: block;
}
.whatsapp-top a {
  box-shadow: 0 0 0 rgba(255,255,255,.4);
  animation: pulso 2s infinite;
  transition: .5s;
  content: "";
  width: 54px;
  line-height: 59px;
  height: 54px;
  background: #fff;
  border: 6px solid #14c800;
  position: absolute;
  right: 0;
  border-radius: 50%;
  top: auto;
  bottom: 1px;
  margin: auto;
}

@keyframes pulso {
    0%{
      box-shadow: 0 0 0 0 rgb(20 200 0 / 35%)
    }

    70% {
      box-shadow: 0 0 0 10px rgb(20 200 0 / 11%)
    }

    100% {
       box-shadow: 0 0 0 0 rgb(20 200 0 / 8%)
    }
}



.head-navigation{
  background: #ffb176;
  margin: -7px 0 0;
  position: relative;
  padding: 3px 0;
}
.navigation{
  position:relative;
  margin: 0 0 0 auto;
  z-index: 5555;
  background: lightblue;
  padding: 5px 60px;
  color: #090459;
  background-image: linear-gradient(to right, rgb(26, 41, 128), rgb(38, 208, 206));
  border-radius: 50px;
}

.navbar-collapse{
  justify-content:center;
}
 .menu{
  display: block;
  text-align: center;
  margin: 0 0 0;
  padding: 0;
}
.menu li{
  display:inline-block;
  padding: 9px 13px;
  color: #fff;
  position: relative;
  font-size: 17px;
  text-transform: capitalize;
  font-weight: 600;
  transition: 0.2s ease-in;
}
.menu li a{
  color: #ffffff;
  display: inline-block;
  padding: 2px 16px 3px;
  border-radius: 30px;
  transition: 0.1s ease-in;
}

.navbar-toggler{
  border-radius: 0%;
  width: 40px;
  height: 40px;
  background: #6b111100;
  display: inline-block;
  transition: all 0.2s ease-in;
  padding-top: 0px;
  line-height: 1px;
  margin: 0;
  margin-left: -0px;
  padding-left: 0px;
  border: 0;
  padding-right: 0px;
}
.navbar-toggler {
    margin: -100px  0 -00px auto;
    display: block;
}
.fixed-top .navbar-toggler{
  padding-right: 0px;
  margin-left: -9px;
}
.toggle-design{
  height: 2px;
  padding: 0 0px;
  width: 100%;
  background: #2c178d;
  display: inline-block;
  transition: all 0.5s cubic-bezier(.62,.43,.35,1.47);
}

.navbar-toggler:focus{box-shadow:none;}

.menu li a:hover{
  background: #ffffff;
  color: #2cb3b1;
}
.menu li a.active-1 {
  background: #ffffff;
  color: #2cb3b1;
}

.navbar-collapse{padding:0;}
.dropdown-menu {
  position: absolute;
  padding: 0;
  top: 100%;
  left: 0px;
  float: none;
  right: 0;
  text-align: center;
  margin: 0 auto;
  border: 0;
  width: 250px;
  display: none;
  background: #ffffff;
  z-index: 999999;
  border-radius: 0;
  transition: 0.2s all;
}
.dropdown:hover .dropdown-menu{
  display:block;
}

.menu.dropdown-menu {
    position: static;
}

.dropdown-menu ul{
  padding: 0px 0 0px;
  margin: 0;
  list-style: none;
}
.dropdown-menu ul li{
  display:block;
  padding: 5px 10px 5px 20px;
  text-align: left;
  margin: 0;
}
.dropdown-menu ul li a{
  display:block;
  color: #000000;
  font-size: 16px;
  background: #c0203c00;
  border: 0;
  font-weight: 400;
  padding: 0;
  border-radius: initial;
}
.dropdown-menu ul li:hover{
  background: #ffffff00;
}
.dropdown-menu ul li:hover a{
  color: #ff003a;
}
.dropdown-menu ul li:last-child{
  padding-bottom:12px;
}
.dropdown-menu ul li:first-child{
  padding-top:12px;
}
.dropdown-toggle::after {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
}

/* end navigation section*/

/* start book appointment section  */

.head-right{padding: 0px 0 0 0px;}
.call-top a{
  font-size: 46px;
  font-weight: 600;
  line-height: normal;
}
.head-right1{
  padding: 0;
}

/* end book appointment section */

/* start slider section  */

.slide-section{
  position: relative;
  margin: 0;
}
.slide-section img{
  width: 100%;
}
.carousel-control-next, .carousel-control-prev{
  opacity:2;
}
.slide-btn b{
  display: inline-block;
  height: 48px;
  width: 35px;
  background: #ffffff3b;
  margin: 0 0  0;
}
.slide-btn b span{
  margin: 11px 0px 0 -5px;
  height: 26px;
  filter: brightness(1) invert(1);
}

.carousel-control-next{
  justify-content: right;
  right: 0px;
}
.carousel-control-prev{
  justify-content: start;
}

/* end slider section  */

/* END HEADER SECTION  */ 


/* start about us section */

.aboutus-section{
  position: relative;
  padding: 110px 0px 40px;
}

.design-aboutus{
  padding: 0px 50px 0 0px;
}

.about-heading p{
  font-size: 18px;
  font-weight: 600;
  text-align: left;
  text-transform: uppercase;
  color: #090459;
  background: #e3e3ff;
  border-radius: 50px 50px 50px 50px;
  width: fit-content;
  padding: 6px 30px;
  position:relative;
}


@keyframes circle {
    0% {
        transform: rotate(0deg);

    }

    100% {
        transform: rotate(360deg);
    }
}



.about-heading strong{
 font-size:    54px;
 text-transform: capitalize;
 text-align: left;
 font-family: 'La Gagliane.otf';
 display: block;
 font-weight: 500;
 color: #1e1e6c;
}
.about-heading h1{
 font-family: 'La Gagliane.otf';
 font-size: 37px;
 text-align: left;
 font-weight: 600;
 color: #1e1e6c;
}
.about-heading h1 a{
  color: #1e1e6c;
}
.content-about p{
  color: #000000;
  font-size: 15px;
  padding: 0px 0 10px;
  line-height: 32px;
  text-align: left;
}
.content-about p strong{
  font-weight: 700;
  color: #25c5c9;
}
.content-about h2,h3,h4,h5,h6{
    color: rgb(26 42 129);
    font-size: 22px;
    font-weight: 800;
    line-height: 32px;
    width: fit-content;
    text-transform: capitalize;
    border-left: 3px solid #2cb5b8;
    padding: 6px 15px;
    margin: 0px 0px 12px;
    border-radius: 10px;
}
.content-about .read-aboutus{
  font-size: 22px;
  font-weight: 500;
  text-transform: capitalize;
  color: #090459;
  background-image: linear-gradient(to right, rgb(26, 41, 128), rgb(38, 208, 206));
  border-radius: 13px;
  box-shadow: 0px 4px 4px 0px #00000040 inset !important;
  width: fit-content;
  padding: 6px 37px;
  display: block;
  position: relative;
  margin: 20px 0 0;
}
.whatsapp-icon a{
  position:absolute;
  height: 100%;
  width: 100%;
  top: -20px;
  right: 0;
  display: block;
  left: auto;
}
.content-about  ul{
  padding: 5px 0 7px;
  margin: 0;
  list-style: none;
}
.content-about  ul li{
    font-size: 16px;
    font-weight: 500;
    position: relative;
    color: rgb(0 0 0);
    display: inline-block;
    padding: 12px 24px 12px 40px;
    background: rgb(37 199 202);
    margin: 0px 8px 8px 0px;
    border-radius: 30px;
}
.content-about  ul li:after{
    font-size: 26px;
    color: rgb(255 255 255);
    left: 10px;
    top: 5px;
    font-weight: 500;
    position: absolute;
    content: "\2744";
    line-height: normal;
    font-family: "Glyphicons Halflings";
    border-radius: 50%;
}
.whatsapp-icon a img{
  animation: rotation 10s infinite linear;}
@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}
.maincontent-left1{
  padding:0 40px 0 0px;
}
.aboutus-left1{
  padding:0 0px 0 40px;
}

.icon-services{
  padding:20px;
  margin: 20px 0 0;
}
.icon-services2 span{
  height: 110px;
  line-height: 88px;
  width: 110px;
  display:block;
  background: #ffffff;
  border: 10px solid #c6680985;
  margin: 0 auto;
  border-radius:50%;
}
.icon-services2 span img{
  height: 58px;
}
.icon-services2 strong{
  color: #ffffff;
  font-size: 20px;
  font-weight: 400;
  padding: 10px 0 0;
  text-transform: capitalize;
  display: block;
}

.list-design{
  background: #7a0112;
  padding: 30px 19px;
}
.list-design strong{
  color: #ffb402;
  font-size: 35px;
  font-weight: 600;
  text-transform:capitalize;
}
.list-design ul li{
  padding: 11px 14px 11px 50px;
  border-radius: 50px;
  color: #ffffff;
  margin: 14px 0px 0px 0px;
  list-style: none;
  position: relative;
  border: 1px solid #ffffff;
  font-weight: 400;
  text-transform: capitalize;
  font-size: 17px;
  text-align: left;
}
.list-design ul li:after{
  content:"";
  position: absolute;
  background: url(images/icon.png) no-repeat;
  height: 30px;
  width: 29px;
  left: 9px;
  top: 7px;
}
.god-image img{
  display: block;
  border-radius:30px;
  margin: 0 auto;
}

.banner-love{
  padding: 20px 0 0 0;
}

.chatting-banner{
  padding: 15px 0 0;
}

.list-link-design ul li{
  margin: 14px 0px 0px 0px;
  list-style: none;
  position: relative;
}
.list-link-design ul li a{
  display:block;
  color: #000000;
  padding: 17px 14px 17px 62px;
  border-radius: 50px;
  margin: 14px 0px 0px 0px;
  list-style: none;
  position: relative;
  font-weight: 400;
  text-transform: capitalize;
  font-size: 22px;
  text-align: left;
  background: #e3e3ff;
}
.list-link-design ul li:after{
  content:"";
  position: absolute;
  background: url(images/icon-bullet.png) no-repeat;
  height: 34px;
  width: 34px;
  left: 19px;
  top: 16px;
  transition:0.6s ease-in;
  animation: blkk 0.9s infinite ease-in-out;
}

@keyframes blkk {
    50% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}
.astrology-banner img{
    animation: rotation 15s linear infinite;
    margin: 40px 0 0;
}
@keyframes rotation {
    0% {transform: rotate(0);}
    to {
        transform: rotate(1turn);
    }
}
.love-banner img{
  border-radius:20px;
  margin: 10px auto 0;
  display: block;
}
.choose-guru{
  margin: 40px 0 0;
  text-align:center;
}
.choose-guru strong{
  color: #1a2a81;
  font-weight: 900;
  font-size: 32px;
  text-transform:capitalize;
  padding:10px 0 0 0;
}
.choose-guru p{
  color: #000000;
  font-size: 15px;
  padding: 14px 0 20px;
  line-height:30px;
}
.choose-guru a{
  display: block;
  text-align: left;
  padding: 20px 20px 20px 30px;
  background: linear-gradient(to right, rgb(26, 41, 128), rgb(38, 208, 206));
  position: relative;
  border-radius: 60px;
  font-weight: 600;
  color: #fff;
  font-size: 23px;
  text-transform: capitalize;
}
.choose-guru a b{
  background: #ffffff;
  text-align: center;
  height: 57px;
  width: 56px;
  border-radius: 50%;
  display: block;
  line-height: 46px;
  margin: 0 auto;
  z-index: 9;
  position: absolute;
  right: 10px;
  top: 8px;
}
.choose-guru a b img{
  height: 40px;
}

.choose-us{
  padding: 20px 0 0 0;
}

.choose-us1{
  padding: 10px 0px 0px;
}

.choose-us2{
  padding: 10px 10px 10px 10px;
  text-align: center;
}
.choose-text{
  background: ;
}
.choose-text strong{
  font-size: 26px;
  font-weight: 700;
  text-transform: capitalize;
  display: block;
}
.choose-text p{
  color: #000000;
  font-size: 15px;
  margin: 0;
  padding: 0px 0 0;
  line-height: 27px;
  font-weight: 400;
}

.choose-image{
  padding: 0px 20px 0 0px;
  text-align: center;
}
.choose-image span{
  display: block;
  text-align: center;
  margin: 0 auto;
  position: relative;
}

.choose-image span img{
}

.services-top{
  padding:80px 00 0;
}
.banner img{
  border-radius:30px 0 0px 30px;
}

.other-services{
  padding: 80px 40px 0 0px;
}
.other-services aside{
    font-size: 29px;
    color: #1a2980;
    text-align: center;
    display: inline-block;
    font-family: 'La Gagliane.otf';
    margin: 0 0 30px;
    font-weight: 500;
    text-transform: capitalize;
    padding: 0;
}
.other-services1{
  padding: 10px;
}
.other-services2{
}
.other-services2 img{
  border-radius: 30px;
  margin: 0 auto;
  display: block;
  position:relative;
}
.other-services2 span{
  color: rgb(26, 41, 128);
  font-weight: 700;
  display: block;
  padding: 13px 0 0;
  font-size: 23px;
  text-transform: capitalize;
  text-align:center;
}
.other-services2 p{
  color:#000;
  font-size: 15px;
  line-height: 30px;
  padding: 5px 0 0 0;
  text-align: center;
}
.app a{
  display: block;
  text-align: left;
  padding: 20px 100px 20px 70px;
  background: linear-gradient(to right, rgb(26, 41, 128), rgb(38, 208, 206));
  position: relative;
  border-radius: 60px;
  font-weight: 600;
  color: #fff;
  width: fit-content;
  font-size: 31px;
  text-transform: capitalize;
  margin: 20px auto 0;
}
.app a b{
  background: #ffffff;
  text-align: center;
  height: 67px;
  width: 66px;
  border-radius: 50%;
  display: block;
  line-height: 62px;
  margin: 0 auto;
  z-index: 9;
  position: absolute;
  right: 10px;
  top: 8px;
}
.app a b img{
  height: 44px;
}
/* end about us section*/


/* start services section */

.services-section{
  padding: 100px 0 80px;
  position: relative;
}

.innerpage-services{
  padding: 100px 0 80px;  
}
.inner{
  background: #ffe3cc;
  padding: 70px 0 70px;
  margin: 0 0 90px 0;
}
.services-heading{
  position:relative;
  padding: 0 0px 0 0px;
  text-align: left;
}
.services-heading strong{
 font-family: 'La Gagliane.otf';
 font-size: 50px;
 text-transform: capitalize;
 font-weight: 400;
 display:block;
 color: #1e1e6c;
 line-height: normal;
}
.services-heading p{
  color: #2d2d2d;
  font-size: 16px;
  line-height: 32px;
}
.services-heading span{
font-size: 18px;
    font-weight: 600;
    text-align: left;
    text-transform: uppercase;
    color: #090459;
    background: #e3e3ff;
    border-radius: 50px 50px 50px 50px;
    width: fit-content;
    padding: 6px 30px;
    position: relative;
}

.contact-services strong{
  font-size: 34px;
  display: block;
  text-transform: capitalize;
  font-weight: 600;
}
.contact-services a{
  display:block;
}
.contact-services a p{
  display:block;
  font-size: 30px;
  background: #fff;
  padding: 5px 10px 4px;
  font-weight: 600;
  border-radius: 50px;
}
.contact-services a span{
  color: #000;
  font-weight: 600;
  text-transform: capitalize;
  margin: 10px 0 0;
  display: block;
  font-size: 18px;
}
.contact-services{
  background: #ff7e00;
  padding: 30px 22px;
}
.contact-services img{
 height: 120px;
 animation: rotation 10s infinite linear;
}

.services-design{
  position:relative;
}
.services-1{
  padding: 10px 10px 10px;
}
.inner-services .services-2{
  padding: 15px 15px 0;
}
.inner-services .services-3 {
  margin: 0px 0 20px 0;
}
.services-2{
  padding: 60px 20px 20px;
  background: linear-gradient(182deg, #10b3b5, #1a2a81);
  position: relative;
  border-radius: 30px;
}




.services-4{
}
.services-4 strong{
  display: block;
  padding: 0;
  text-transform: capitalize;
  background: #fff;
  font-weight: 700;
  color: #0e0e6b;
  font-size: 19px;
  margin: 10px 0 0;
  padding: 8px 10px;
}
.services-4 p{
  color: #ffffff;
  line-height: 27px;
  padding: 11px 0 16px;
  font-size: 15px;
}
.services-3 img{
  width: 244px;
  border-radius: 50%;
  margin: 0px 0 20px 0;
  border: 10px solid #ffffff00;
  outline: 4px solid #fff;
  z-index: 9;
  position: relative;
}
.astro-bg{
  position:absolute;
  animation: rotation 15s linear infinite;
  top: -30px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.astro-bg img{
  border: 0px solid #ffffff00;
  outline: 0px solid #fff;
  margin: 0;
  height: 300px;
  width: 300px;
}
.services-4  a{
  display: block;
  text-align: left;
  padding: 20px 20px 20px 30px;
  background: linear-gradient(to right, rgb(26, 41, 128), rgb(38, 208, 206));
  position: relative;
  border-radius: 60px;
  font-weight: 600;
  color: #fff;
  z-index: 9;
  font-size: 23px;
  text-transform: capitalize;
}
.services-4  a b{
  background: #ffffff;
  text-align: center;
  height: 57px;
  width: 56px;
  border-radius: 50%;
  display: block;
  line-height: 46px;
  margin: 0 auto;
  z-index: -9;
  position: absolute;
  right: 10px;
  top: 8px;
}
.services-4  a img{
  height: 40px;
  display: inline-block;
  margin: 0 0 0 0px;
}

.services-3 a .mobile-contact{
  display: inline-block;
  padding: 0;
  border-radius: 0;
  width:auto;
  margin: 0;
  height: 34px;
}
/* end services section */


/* start form section  */

/* start top services section */

.topservices-section{
  position: relative;
  z-index: 9;
  margin: 120px 0 0;
  padding: 80px 0 70px;
}
.topservices-section:before{
  height:100%;
  width:20%;
  outline:10px solid #1e1e6c;
  background:transparent;
  content:"";
  position:absolute;
  left: 0;
  top: 0;
}
.form-left1{
  padding:10px;
  text-align: center;
}
.form-left2{
  padding: 50px 40px 40px;
  margin: 40px 0 0;
  background: #1a2a81;
  border-radius: 20px;
}
.inner-form{
  padding: 50px 30px 40px;
}
.design-form{
  padding: 0;
  margin: 0;
}
.form-design2{padding: 0 0 20px 0;}
.form-design2 img{
  border-radius:30px;
}

.form-heading{
  padding: 0px 0 30px;
  text-align: center;
}
.form-heading strong{
  font-size: 41px;
  color: #2cf7fb;
  border-bottom: 3px solid;
  display: inline-block;
  font-family: 'La Gagliane.otf';
  margin: 0;
  font-weight: 500;
  text-transform: capitalize;
  padding: 0;
}
.form-heading p{
  text-transform: capitalize;
  color: #ffffff;
  font-size: 17px;
  margin: 0 auto;
  padding: 6px 40px 5px 20px;
  line-height: 26px;
  font-weight: 600;
}

.contac-rr {
   padding: 0;
   margin: 0;
   text-align: left;
}
.form-group1 {
   padding: 0;
   text-align: center;
   margin: 15px 0px 5px;
   position: relative;
}

input.form-control1 {
   color: #252525;
   font-weight: 400;
}
input[type=date]:invalid::-webkit-datetime-edit {
   color: #000000;
}

.form-control1 {
  height: 52px;
  background-color: #ffffff;
  border-radius: 0;
  border-radius: 50px;
  display: block;
  width: 100%;
  padding: 19px 14px 17px 14px;
  font-size: 14px;
  box-shadow: none;
  border: 0;
}
textarea.form-control1 {
  height: 110px;
  border-radius: 20px;
}

.form-group1 span{
  margin: 0;
}


.btn-group{
  padding: 16px 0 0px 0;
  margin: 0 auto;
  text-align:center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.btn-group>.btn:first-child {
  padding: 10px 15px 10px;
  color: #ffffff;
  font-size: 16px;
  text-transform: uppercase;
  background: linear-gradient(to right, rgb(26, 41, 128), rgb(38, 208, 206));
  font-weight: 500;
  border:0;
  border-radius: 30px;
  transition: 0.3s all ease-in-out;
  left: 0;
  letter-spacing: 1px;
  right: 0;
  margin: 0px auto 0px;
}
.btn-group>.btn:first-child:hover{
  background: #ffffff;
  color: #000000;
}
.form-group1  .place::-webkit-input-placeholder{
  color: #000000;
  font-size:14px;
  font-weight:500;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn:focus {
  outline: 0px auto -webkit-focus-ring-color;
  outline-offset: -0px;
}
.btn:active:focus, .btn:focus {
  outline: 0px auto -webkit-focus-ring-color;
  outline-offset: -0px;
}

.faq-section{
  padding: 0 0 0 50px;
  text-align: left;
}
.faq-heading strong{color: #1e1e6c;font-weight: 500;line-height: 50px;display: block;font-size: 34px;font-family: 'La Gagliane.otf';padding: 0 0 10px;}
.faq-heading p{
  color: #f51152;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 18px;
}
.faq{
  background: #ffe6ed;
  padding: 23px 20px;
  border-radius: 10px;
  position: relative;
  z-index: 9;
  margin: 19px 0 0;
}
.faq:before{
  content:"";
  height:100%;
  width:100%;
  top:0;
  left:0;
  z-index: -9;
  right:0;
  margin:0 auto;
  background:url(images/background.png);
  position: absolute;
  opacity: 9%;
}
.faq strong{
  position: relative;
  color: #000;
  font-weight: 500;
  padding: 0 0 0 80px;
  font-size: 20px;
}
.faq strong em{
  color: #f51958;
  position: absolute;
  left: 0;
  padding: 0px 7px;
  top: 0;
  text-transform: capitalize;
  font-style: normal;
  font-size: 18px;
  font-weight: 500;
  background: #fff;
}
.faq p{
  color: #383838;
  line-height: 27px;
  padding: 10px 0 0px;
  font-size: 17px;
}

/* end top services section*/

/* start why choose us section */

.whychoose-section{
  padding: 60px 0 40px;
  position:relative;
  z-index:9;
  overflow: hidden;
}
.center-chakar{
  animation: rotation 15s linear infinite;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 9;
  top: 220px;
}
@keyframes rotation {
  0% {
    transform: rotate(0);

  }
  to {
    transform: rotate(1turn);
      
  }
}
.choose-heading span{
  font-size: 21px;
  font-weight: 400;
  text-transform: uppercase;
  color: #090459;
  background-image: linear-gradient(to right, rgb(26, 41, 128), rgb(38, 208, 206));
  border-radius: 50px 50px 50px 50px;
  box-shadow: 0px 4px 4px 0px #00000040 inset !important;
  width: fit-content;
  padding: 6px 50px;
  display: block;
  position:relative;
  margin: 0 auto;
}
.choose-heading span:before{
  font-weight: 500;
  position: absolute;
  color: #fd003a;
  top: 0px;
  text-align: center;
  left: 10px;
  font-size: 32px;
  content: "\2724";
  line-height: normal;
  font-family: 'Glyphicons Halflings';
  border-radius: 50%;
  animation: circle 10s linear infinite;
}
.choose-heading span:after{
  font-weight: 500;
  position: absolute;
  color: #fd003a;
  top: 0px;
  text-align: center;
  right: 9px;
  font-size: 32px;
  content: "\2724";
  line-height: normal;
  font-family: 'Glyphicons Halflings';
  border-radius: 50%;
  animation: circle 10s linear infinite;
}
.choose-heading strong{
    font-family: 'La Gagliane.otf';
    font-size: 74px;
    text-transform: capitalize;
    font-weight: 400;
    display: block;
    color: #1e1e6c;
    line-height: normal;
    margin: 0 auto;
    text-align: center;
}
.choose-heading p{
  color: #323232;
  border-radius: 50px;
  font-size: 16px;
  padding: 10px 0 0;
  font-weight: 500;
  line-height: 32px;
}
.choose-left2{
  padding: 19px 13px;
  position: relative;
  background: #e3e3ff;
  border-radius: 30px;
  box-shadow: 0px 4px 4px 0px #00000040 inset !important;
}
.choose-left2 span{
  display: block;
  position:relative;
  margin: 0 auto;
  z-index: 9;
}
.round-choose{
  position:relative;
  margin: 0 auto;
}

.choose-left2 span img{
}

.choose-left2 p{
  color: #000000;
  font-size: 14px;
  line-height: 26px;
  padding: 7px 0px 0;
}
.choose-left2 strong{
  text-transform: capitalize;
  color: #1e1e6c;
  padding: 0;
  border-radius: 50px;
  text-align: center;
  font-weight: 500;
  display: block;
  margin: 0;
  font-size: 19px;
}
.choose-center1{
  padding: 0 0px;
}
.choose-center2{
  padding: 0px 0 0px 0;
}
.choose-content p{
  color: #ffffff;
  font-size: 15px;
  line-height: 32px;
}
.choose-content p strong{
  color: #db156f;
}
.choose-content a{
  display: block;
}
.choose-content a span{
  color: #fff;
  padding: 0px 23px;
  text-transform: capitalize;
  font-weight: 600;
  font-size: 37px;
  display: block;
  background: #2ebe41;
  margin: 0 auto;
}
.choose-content a b{
  margin: 0;
  padding: 0px 0 0;
  font-size: 28px;
  font-weight: 700;
  display: block;
  color: #2ebe41;
  text-transform: uppercase;
}
.choose-bottom1{
  position: relative;
  padding: 10px;
}
.round-text{
  margin: 0px 0 1px 0px;
  position: relative;
  border-top: 0;
}

/* end why choose us section */




/* start testimonials section */

.testimonials{
  padding: 70px 0 130px;
}
.feedback{
  background: #fff;
  border: 1px solid #b8d4f7;
  padding: 30px;
}
.testimonials-heading{
  position:relative;
  padding: 0 0px 40px 0px;
  text-align: left;
}
.testimonials-heading strong{
 font-family: 'La Gagliane.otf';
 font-size: 60px;
 text-transform: capitalize;
 text-align: left;
 font-weight: 500;
 margin: 23px 0 0;
 display:block;
 color: #1e1e6c;
}
.testimonials-heading p{
  color: #2d2d2d;
  text-align: left;
  font-size: 16px;
  padding: 0px 0% 0 0px;
  line-height: 29px;
}
.testimonials-heading span{
    font-size: 18px;
    font-weight: 600;
    text-align: left;
    text-transform: uppercase;
    color: #090459;
    background: #e3e3ff;
    border-radius: 50px 50px 50px 50px;
    width: fit-content;
    padding: 6px 30px;
    position: relative;
}

.testimonials-design{
  position: relative;
  margin: 0;
  padding: 0px 0px 0;
}
.testimonials-cricle{
  height: 270px;
  width: 270px;
  border: 40px solid #601929;
  border-radius: 50%;
  position: absolute;
  z-index: -9;
  left: 40px;
  top: 24px;
}

.testimonials-text{
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
}

.text-client{
  padding: 25px 30px 25px;
  position: relative;
  border-radius: 30px;
  background: #e3e3ff;
  box-shadow: 0px 4px 4px 0px #00000040 inset !important;
}
.text-client b{
  border-radius: 40px;
  margin: 0 0 0 auto;
  display: flex;
  padding: 0;
  border-radius 30px;
  justify-content: left;
  align-items: center;
}
.text-client b strong{
  font-size: 13px;
  display: inline-block;
  text-align: right;
  background: #25c7ca;
  padding: 4px 7px;
  text-transform: capitalize;
  color: #ffffff;
  font-weight: 500;
  margin: 0;
}
.text-client p{
  color: #000000;
  padding: 27px 0 0 0;
  font-size: 14px;
  text-align: left;
  line-height: 26px;
  font-weight: 400;
}
.image-client span{
  display: block;
  position: absolute;
  left: 0;
  bottom: -30px;
  right: 0;
  color: #ffab00;
  margin: 0 auto;
  width: 100%;
}
.image-client span .bi{
  height: 3.9em;
  width: 3.9em;
}
.text-client i{
  display:block;
  text-align:left;
  margin: 12px 0 0;
}
.text-client i .bi{
  color: #1e1e6c;
  margin: 0 3px;
  height: 20px;
  width: 20px;
}
.text-client em{
    text-align: right;
    position: absolute;
    top: 10px;
    right: 30px;
}
.text-client em img{
  border-radius: 50%;
  height: 80px;
  margin: 0;
  border: 10px solid #ffffff45;
}
.testimonials-right1{
  padding: 10px 0 0;
}
.testimonials-right2{
}

/* end testimonials section  */


/* start footer section */

.footer-section{
  padding: 0px 0 40px 0;
  position: relative;
  background: linear-gradient(to right, rgb(26, 41, 128), rgb(38, 208, 206));
}
.footer-left1{
  margin: -10% 0 0;
}
.map iframe{
  height:200px;
  border-radius: 0 0 100px 100px;
}
.map span{
  height: 70px;
  background: #25c7ca;
  border-radius: 50%;
  display: block;
  border: 2px solid #fff;
  line-height: 65px;
  margin: 0 auto;
  width: 70px;
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
}
.map span img{
  height: 40px;
  filter: brightness(0) invert(1);
}

.info-contact a span{
  height: 70px;
  background: #25c7ca;
  border-radius: 50%;
  display: block;
  border: 2px solid #fff;
  line-height: 65px;
  outline: 10px solid #2083aa2b;
  margin: 0;
  width: 70px;
  text-align: center;
  position: absolute;
}
.info-contact a span img{
  height: 40px;
  filter: brightness(0) invert(1);
}
.info-contact a aside{
  padding: 0px 0 0 90px;
  font-size: 24px;
  font-weight: 700;
  color: #000000;
  text-align: left;
}

.info-contact a aside b{
  display: block;
  text-transform: uppercase;
  font-weight: 600;
  color: #25c7ca;
  font-size: 16px;
}
.info-contact{
  padding:0 10px;
}
.info-contact a{
  position: relative;
  border-radius: 20px;
  padding: 24px 40px 32px;
  text-align: center;
  background: #ffffff;
}
.info-contact:last-child a{
  border:0;
}

.copy{
  padding: 40px 0px 0px;
}
.copy b{
  display: block;
  color: #ffffff;
  font-size: 12px;
  font-weight: 600;
}
.copy strong{
  font-weight: 400;
  font-size: 13px;
  line-height: 21px;
  color: #ffffff;
  padding: 0px 0 0;
}
.copy p{
  font-size: 15px;
  line-height: 21px;
  font-weight: 700;
  color: #00fdff;
  padding: 10px 0 0;
}
.footer-left2 iframe{
  height:300px;
}
/* end footer section*/












/* start bread crumb section  */

.breadcrumb-section{
  padding: 40px 0 40px;
  margin: 0px 0 0;
  background: linear-gradient(to right, rgb(26, 41, 128), rgb(38, 208, 206));
  position: relative;
  z-index: 9;
}
.breadcrumb-section::before {
    content: "";
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0px;
    right: 0px;
    position: absolute;
    opacity: 0.11;
    z-index: -9;
    margin: 0px auto;
    background: url(images/bread-crumb.png);
}
.first-item {
  font-size: 46px;
  text-transform: capitalize;
  margin: 0;
  font-weight: 800;
  padding: 0 0 9px 0;
}
.first-item a {
  color: rgb(255 255 255);
  display: block;
}
 .separator {
  font-size: 18px;
  padding: 0 4px;
  color: #000000;
}
.breadcrumb-section .last-item {
    color: rgb(71 179 177);
    display: block;
    font-size: 18px;
    width: fit-content;
    font-weight: 500;
    text-transform: capitalize;
    background: rgb(255, 255, 255);
    margin: 0px;
    border-radius: 160px;
    padding: 6px 34px;
    margin: 0 auto;
}
}
/* end bread crumb section  */

/* ===============================================================
           START GET IN TOUCH PAGE CSS 
==================================================================*/ 


.getintouch{
  padding:100px 0;
}
.getin-left1{
  padding: 0 0 0 0px;
}
.getin-left1 .getin-form{
  margin:0;
}
.contact-get-1{
  padding: 0;
}
.contact-get-1 .app a{
  
font-size: 20px;
  
padding: 20px 90px 20px 40px;
}
.contact-get-2{
  padding: 0px 10px 29px;
}
.contact-get-2 a{
  text-align: center;
  background-color: #fbfbfb;
  padding: 26px 20px 30px;
  border-radius: 10px;
  display: block;
  background: #e3e3ff;
  border-radius: 30px;
  box-shadow: 0px 4px 4px 0px #00000040 inset !important;
}
.contact-get-2 a:before{
  background:url(images/bg-image.png) no-repeat;
  z-index: -9;
  position: absolute;
  content:"";
  height: 100%;
  background-size: cover;
  width:100%;
  opacity: 03;
  left: 0;
  top: 0;
}
.contact-get-2 iframe{
  height: 279px;
  padding: 20px;
  background: -webkit-linear-gradient(90deg, #f89808, #ffc600 80%);
}
.getin-icon{
  position:relative;
}

.getin-icon span{display: block;margin: 0 auto;}
.getin-icon span strong{
  height: 70px;
  background: #25c7ca;
  border-radius: 50%;
  display: block;
  border: 2px solid #fff;
  line-height: 65px;
  outline: 10px solid #2083aa2b;
  margin: 0;
  width: 70px;
  margin:0 auto;
  text-align: center;
}
.getin-icon span strong img{
  height: 44px;
  filter:brightness(0) invert(1);
}
.getin-content{
  padding: 0px 0 0 4px;
  z-index: 9;
  text-align: center;
  position: relative;
}
.getin-content strong{
  color: #000000;
  font-size: 23px;
  font-weight: 600;
  display: block;
  padding: 0;
  border-radius: 50px;
}
.getin-content p{
  color: #145477;
  text-transform: uppercase;
  line-height: 28px;
  margin: 16px 0 0px;
  font-size: 15px;
  font-weight: 600;
}
.whatsapp-chat a{
  color: #fff;
  padding: 10px 3px;
  text-transform: capitalize;
  font-weight: 600;
  font-size: 37px;
  display: block;
  background: #2ebe41;
  margin: 0 auto;
}
.getin-left1 .form-control1{
  margin-bottom: 25px;
}
.getin-right1{
  padding: 0 0 0 40px;
}
/* ===============================================================
           END GET IN TOUCH PAGE CSS 
==================================================================*/

/* ===============================================================
          START ABOUT US PAGE CSS 
==================================================================*/


.number-design{
  background: linear-gradient(90deg, #3a240f 0%, #4c3116 50%, #36210d 100%);
  padding: 0 20px 20px;
  border-radius: 20px;
  margin: 0 0 40px 0;
}
.number-design a{
  display: block;
}
.number-design a span{
  font-size: 43px;
  font-weight: 600;
  display: block;
  color: #ffffff;
}
.number-design a p{
  color: #ffbe7a;
  font-weight: 500;
  font-size: 15px;
  text-transform: uppercase;
}

/* ===============================================================
          END ABOUT US PAGE CSS 
==================================================================*/



.fix{
  position: fixed;
  padding: 0;
  bottom: 0;
  display: none;
  z-index: 99999;
  width: 100%;
}
.end{
  margin: 0;
  padding: 0;
  background-color: #fff;
  
}
.end li a i{
  animation-name: vibe;
  animation-duration: 0.8s;
  animation-iteration-count: infinite;
  animation-timing-function: cubic-bezier(0.12,0.84,0.79,0.4);
  animation-delay: 0.2s;
}
.end li{
  display: inline;
  text-align: left;
  list-style: none;
  position: absolute;
  text-align: center;
  height: 50px;
  bottom: 15px;
  width: 50px;
  animation-name: rip;
  animation-duration: 0.8s;
  animation-iteration-count: infinite;
  background: #fd0202;
  line-height: 48px;
  border-radius: 50%;
}
.end .wh-fx {
  background: #03bd00;
  color:#fff;
}
.end li a{
  color:#fff;
}
.end li:after{
  position: absolute;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  margin: 0 auto;
  left: 0;
  right: 0;
  z-index:-99;
  content: "";
  transform: scale(1);
  border: 1px solid rgba(162, 162, 162, 0.8);
  animation-name: ripp;
  animation-duration: 0.8s;
  animation-iteration-count: infinite;
}

@keyframes vibe{
  0%{transform:rotate(0deg);}
  33%{transform:rotate(20deg);}
  66%{transform:rotate(0deg);}
  100%{transform:rotate(-20deg);}
 

}
@keyframes ripp{
0%{transform: scale(0.9);}
20%{transform: scale(1);}
40%{transform: scale(1.1);}
60%{transform: scale(1.2);}
80%{transform: scale(1.3);}
100%{transform: scale(1.4);}

}


@keyframes rip{
0%{ box-shadow: 0px 0px 0px 4px rgba(162, 162, 162, 0.8);}
20%{ box-shadow: 0px 0px 0px 6px rgba(162, 162, 162, 0.6);}
40%{ box-shadow: 0px 0px 0px 8px rgba(162, 162, 162, 0.4);}
60%{ box-shadow: 0px 0px 0px 10px rgba(162, 162, 162, 0.2);}
80%{ box-shadow: 0px 0px 0px 12px rgba(162, 162, 162, 0.1);}
100%{ box-shadow: 0px 0px 0px 14px rgba(162, 162, 162, 0);}


}
.wh-fx{right: 20px;}
.ph-fx{left: 20px;}
.end li a img
{
    filter: brightness(0.5) invert(1);
    height: 27px;
}






/*start media query*/

@media (max-width: 767px){
  body{text-align: center;}
  .menu li{display:block;}
  .head-navigation2{border-radius:0;padding: 0;}
  .tophead-section:before{display:none;}
  .dropdown:hover .dropdown-menu{display:none;}
  .navbar-collapse .menu li{display:block;padding: 4px 0;text-align: left;}
  .nav_bar{padding-top:10px !important;}
  .menu li a {padding: 0;}
  .navbar-collapse.in{overflow-y: visible;}
  .dropdown-menu {display: none;margin-top: 0;}
  .dropdown:hover .dropdown-menu{display: none;}
  .open>.dropdown-menu {display: block !important;}
  .dropdown-menu ul li {padding: 8px 0 8px 14px;}
  .dropdown-toggle::after{display:none;}
  #navbar_top .row{padding-bottom: 0;}
  .slide-btn b{height: 25px;width: 16px;}
  .slide-btn b span{height: 20px;margin: 3px 0px 0 -5px;width: 16px;}
  .carousel-control-next b span{margin: 3px 0px 0 0px;width: 1rem;}
  .head-right1 ul li a{padding:0;font-size: 19px;font-weight: 600;}
  .head-right{padding:0;}
  .navigation{width:100%;padding: 0;background: transparent;border-radius: 0;}
  .head-right li img {height: 39px;}
  .menu li{display:block;}
  .cen-design{padding: 10px 0 0;}
  .head-right li img{height:30px;}
  .head-logo2 img {height: 76px;}
  .about-heading h1{font-size: 28px;}
  .banner-design{padding: 0 0px 0 0px;}
  .god{padding:20px 0 0;}
  .list-link-design { padding: 0 0 0 0px;}
   .choose-heading strong{font-size: 61px;}
  .choose-left2 strong{font-size: 19px;}
  .choose-bottom1{padding:10px;}
  .choose-heading p{ padding: 3px 0px 0;}
  .choose-heading span{letter-spacing: 0px;font-size: 18px;}
  .testimonials-left1 { padding: 0 0px 0 0;}
  .banner-solution{padding: 0px 5px;}
  .contact-left1:nth-child(2){display:none;}
  .godimage-services1 {padding: 10px;}
  .god-text strong {font-size: 34px;}
  .services-heading strong{font-size: 30px;}
  .center-chakar{opacity:0.2;}
  .contact-left1 a span{margin:0;}
  .footer-section{padding: 30px 0 0px;}
  .about-heading p {font-size: 18px;}
  .godservices-section{ padding: 50px 0 60px;}
  .testimonials{padding:50px 0;}
  .about-heading strong { font-size: 42px;}
  .services-heading span{font-size:20px;}
  .list-link-design ul li{width:100%;}
  .info-contact a span{margin:0 auto;}
  .fix{display:block;}
  .services-3 a{font-size:20px;}
  .topservices-section:before{display:none;}
  .topservices-section{padding-top:0;}
  .faq-section{padding:0;}
  .footer-contact{width: 95%;border-radius: 20px;right: 40px;margin: 0 auto;left: 0;right: 0;}
  .footer-right1 {padding: 0px 0 0 0px;margin: 20px 0 30px 0;}
  .left-info a { padding: 20px 0px 0px 0px;}
  .right-info a span{ bottom: 10px;right: 30px;}
  .breadcrumb-section { padding: 50px 0 40px;}
  .services-4 strong{font-size: 19px;}
  .testimonials-heading strong {font-size: 52px;}
  .text-client{padding: 5px 16px 20px;}
  .headtop{display:none;}
  .top-mobile{display:block;text-align: center !important;}
  .navigation{padding:0;margin: 0 0 0 auto;width: 100%;border-radius: 0;background: transparent;box-shadow: none;}
  .getin-right1{padding:20px 0 0;}
  .menu li a{color:#000;}
  .whatsapp-top{display:none;}
  .astrology-banner img{height:300px;margin:0 auto;display:block;animation: none;}
  .other-services1{width: 100%;}
  .other-services{padding:20px 20px;}
  .guru-whatsapp{display: none;}
  .info-contact{width:100%;}
  .design-aboutus{padding:0;}
  .other-services aside{line-height: 39px;font-family: inherit;font-weight: 700;font-size: 25px;}
  .services-4 a b{top: 7px;height: 40px;line-height: 41px;width: 40px;}
  .services-4 a{padding: 10px 20px 10px 30px;font-size: 20px;}
  .services-4 a img{height:20px;}
  .text-client em{position:relative;right: 0;}
  .choose-bottom1:last-child{width:100%;}
  .maincontent-left1{padding:0;}
  .first-item{font-size: 27px;}
  .inner-page{padding:0 15px;}
  .services-3 img {width: 160px;}
  .astro-bg img {width: 204px;height: 204px;}
  .services-4 a{padding: 17px 15px 16px 15px;font-size: 16px;}
  .app a{ font-size: 25px;padding: 20px 100px 27px 30px;}
  .map iframe{border-radius:200px;}
  

}


@media only screen and (min-width: 768px) and (max-width: 991px) {
  .slide-section{margin:0;}
  .navigation{padding:0;margin: 0 0 0 auto;width: 100%;border-radius: 0;background: transparent;box-shadow: none;}
  .dropdown:hover .dropdown-menu{display:none;}
  .dropdown-toggle::after{display:none;}
  .navbar-collapse .menu li{display:block;text-align: left;padding: 4px 0;}
  .headtop{display:none;}
  .top-mobile{display:block;text-align: center !important;}
  #navbar_top .row{padding-bottom: 0;}
  .head-navigation1{width: 100%;}
  .menu li{display:block;}
  .cen-design{padding: 10px 0 0;align-items: center !important;}
  .head-logo2 img {height: 80px;}
  .design-aboutus {padding: 80px 0px 0 0px;}
   .banner-design{padding: 0 0px 0 20px;}
  .god{padding:20px 0 0;}
  .list-link-design { padding: 0 0 0 0px;}
  .choose-left2 strong{font-size: 19px;}
  .testimonials-left1 { padding: 0 0px 0 0;}
  .banner-solution{padding:0 10px;}
  .contact-left1:nth-child(2){display:none;}
  .services-4{width:100%;border-radius: 0px 0px 30px 30px;padding: 30px 14px 20px;}
  .services-3{width:100%;flex-flow: wrap;}
 .services-2{flex-flow: column-reverse;}
  .services-page .services-4{width:100%;border-radius: 0px 0px 30px 30px;padding: 30px 14px 20px;}
  .services-page .services-3{width:100%;flex-flow: wrap;}
  .services-page .services-2{flex-flow: column-reverse;}
  .services-3 a{margin: -20px auto -20px;}
  .footer-contact{width: 90%;right: 40px;}
  .footer-right1 {padding: 0px 0 0 0px;margin: 20px 0 30px 0;}
  .testimonials-text{ padding: 25px 10px 15px;}
  .topservices-section:before{display:none;}
  .faq-section{padding:0;}
  .info-contact a span{margin:0 auto 0;}
  .getin-right1{padding:20px 0 0;}
  .menu li a{color:#000;}
  .whatsapp-top{display:none;}
  .astrology-banner img{height:300px;margin:0 auto;display:block;}
  .other-services1{width:33.33%;}
  .other-services{padding:20px 20px;}
  .guru-whatsapp{display: none;}
  .info-contact{width:100%;}
  .choose-bottom1:last-child{width:100%;}
  .services-4 a b{margin: 0 auto 0px;top: 4px;height: 47px;width: 46px;}
  .services-4 a{padding: 14px 20px 10px 30px;font-size: 21px;}
  .services-4 a img{height: 27px;}
  .testimonials-heading strong{font-size: 50px;margin: 20px 0 0;}
  .maincontent-left1{padding:0;}
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .navigation {padding: 5px 20px;margin: 10px auto 0;}
  .about-heading h1{font-size: 27px;line-height: 70px;}
  .list-design strong {font-size: 30px;}
  .list-design {padding: 30px 10px;}
  .list-design ul li {padding: 11px 11px 11px 43px;font-size: 16px;}
  .banner-design{padding:0 0px 0 20px;}
  .whastapp-icon a{top: -50px;}
  .services-3 a{font-size: 19px;padding: 4px 14px;}
  .menu li {padding: 4px 8px 4px;}
  .info-contact:nth-child(3) a aside{font-size:20px;}
  .choose-bottom1{padding:10px 5px}
  .astrology-banner img{height:300px;margin:0 auto;display:block;}
  .services-3:before{height: 310px;width: 320px;}
  .services-3 img {width: 214px;}
  .astro-bg img {width: 264px;height: 264px;}
  .services-4 a img{height: 25px;}
  .services-4 a b{height: 50px;width: 50px;}
  .services-4 a{ padding: 20px 20px 20px 18px;font-size: 19px;}


}
@media only screen and (min-width: 1201px) and (max-width: 1350px) {
  .astrology-banner img{height:300px;margin:0 auto;display:block;}
 

}

@media (max-width: 575px) and (min-width: 0px) {
  .about-heading strong {font-size: 28px;}
  .choose-text strong {font-size: 20px;}
  .services-heading strong {font-size: 26px;}
  .services-heading span {font-size: 17px;}
  .form-heading strong{font-size: 26px;}
  .form-group1 {padding: 0px 0px;}
  .choose-heading strong{font-size: 23px;}
  .image-client {width: 100%;text-align: left;}
  .testimonials-text{display:block;}
  .info-contact a {padding: 24px 0px 24px;}
  .info-contact a span{position: relative;display: block;left: 0;right: 0;top: 0;margin: 0 auto;}
  .info-contact a aside {padding: 10px 0 0px 0px;text-align: center;font-size: 14px;}
  .left-info strong{font-size: 14px;}
  .right-info a span{position:relative;left: 0;right: 0;}
  .testimonials-heading strong {margin: 16px 0 0;font-size: 28px;}
  .headtop ul li:nth-child(2){display:none;}
  .choose-guru a{ padding: 20px 10px 20px 20px;font-size: 17px;}
  .choose-guru a b{height:40px;width:40px;line-height:40px;}
  .choose-guru a b  img{ height:20px;}
  .content-about h2, h3, h4, h5, h6{font-size: 16px;padding: 3px 0px 6px 10px;line-height: 24px;}
   .list-link-design ul li a{ font-size: 17px;padding: 17px 11px 17px 62px;}
   .services-3 img {width: 200px;}
  .astro-bg img {width: 254px;height: 254px;}


} 
  


@media (max-width: 420px) and (min-width: 0px) {
  .head-logo2 img {height: 56px;}
  .navbar-toggler {margin: -89px 0 0 auto;}
  .about-heading h1{font-size:30px;line-height: 54px;}
  .list-design {padding: 30px 10px;}
  .list-design strong{font-size:30px;}
  .list-design ul li {padding: 11px 7px 11px 47px;font-size: 15px;}
  .choose-center2:before{display:none;}
  .choose-design {padding: 0px 0 0 0;}
  .app a{padding: 20px 70px 20px 40px;font-size: 14px;}
  .form-left2{ padding: 40px 16px 40px;}
  .app a b img { height:20px;}
  .app a b{height:40px;width:40px;line-height:40px;}
  .services-3 img {width: 180px;}
  .astro-bg img {width: 240px;height: 240px;animation:none;}
  .astro-bg{animation:none;}

}
